Bug 1455720 - python-acme-0.18.1 is available
Summary: python-acme-0.18.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-acme
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: James Hogarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-26 00:11 UTC by Upstream Release Monitoring
Modified: 2017-09-30 06:24 UTC (History)
5 users (show)

Fixed In Version: python-acme-0.18.1-2.el7 python-acme-0.18.1-1.fc26 python-acme-0.18.1-1.fc25 python-acme-0.18.1-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-19 21:20:49 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.14.2 (#1455720) (982 bytes, patch)
2017-05-26 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.15.0 (#1455720) (981 bytes, patch)
2017-06-09 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.16.0 (#1455720) (981 bytes, patch)
2017-07-07 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.18.0 (#1455720) (1.10 KB, patch)
2017-09-07 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.18.1 (#1455720) (1.10 KB, patch)
2017-09-09 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-05-26 00:11:43 UTC
Latest upstream release: 0.14.2
Current version/release in rawhide: 0.14.1-1.fc27
URL: https://pypi.python.org/pypi/acme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8231/

Comment 1 Upstream Release Monitoring 2017-05-26 00:11:51 UTC
Created attachment 1282429 [details]
[patch] Update to 0.14.2 (#1455720)

Comment 2 Upstream Release Monitoring 2017-05-26 00:14:10 UTC
hotness's scratch build of python-acme-0.14.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19728599

Comment 3 Upstream Release Monitoring 2017-06-09 00:11:52 UTC
Latest upstream release: 0.15.0
Current version/release in rawhide: 0.14.1-1.fc27
URL: https://pypi.python.org/pypi/acme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8231/

Comment 4 Upstream Release Monitoring 2017-06-09 00:12:01 UTC
Created attachment 1286256 [details]
[patch] Update to 0.15.0 (#1455720)

Comment 5 Upstream Release Monitoring 2017-06-09 00:16:36 UTC
hotness's scratch build of python-acme-0.15.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19916959

Comment 6 Upstream Release Monitoring 2017-07-07 00:11:56 UTC
Latest upstream release: 0.16.0
Current version/release in rawhide: 0.14.1-1.fc27
URL: https://pypi.python.org/pypi/acme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8231/

Comment 7 Upstream Release Monitoring 2017-07-07 00:12:02 UTC
Created attachment 1295103 [details]
[patch] Update to 0.16.0 (#1455720)

Comment 8 Upstream Release Monitoring 2017-07-07 00:16:18 UTC
hotness's scratch build of python-acme-0.16.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20371893

Comment 9 Upstream Release Monitoring 2017-09-07 00:12:52 UTC
Latest upstream release: 0.18.0
Current version/release in rawhide: 0.14.1-2.fc27
URL: https://pypi.python.org/pypi/acme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8231/

Comment 10 Upstream Release Monitoring 2017-09-07 00:12:59 UTC
Created attachment 1322824 [details]
[patch] Update to 0.18.0 (#1455720)

Comment 11 Upstream Release Monitoring 2017-09-07 00:15:40 UTC
hotness's scratch build of python-acme-0.18.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21695764

Comment 12 Upstream Release Monitoring 2017-09-09 00:12:44 UTC
Latest upstream release: 0.18.1
Current version/release in rawhide: 0.14.1-2.fc27
URL: https://pypi.python.org/pypi/acme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8231/

Comment 13 Upstream Release Monitoring 2017-09-09 00:12:51 UTC
Created attachment 1323952 [details]
[patch] Update to 0.18.1 (#1455720)

Comment 14 Upstream Release Monitoring 2017-09-09 00:15:29 UTC
hotness's scratch build of python-acme-0.18.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21736979

Comment 15 Upstream Release Monitoring 2017-09-11 14:34:11 UTC
nb's python-acme-0.18.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=968936

Comment 16 Fedora Update System 2017-09-11 19:17:48 UTC
python-certbot-apache-0.18.1-1.fc26 certbot-0.18.1-1.fc26 python-acme-0.18.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fff074b788

Comment 17 Fedora Update System 2017-09-11 19:18:09 UTC
certbot-0.18.1-1.fc27 python-acme-0.18.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7cf7827abb

Comment 18 Fedora Update System 2017-09-11 20:02:02 UTC
python-certbot-nginx-0.18.1-1.fc25 python-certbot-apache-0.18.1-1.fc25 certbot-0.18.1-1.fc25 python-acme-0.18.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-040768d23e

Comment 19 Fedora Update System 2017-09-11 21:57:19 UTC
certbot-0.18.1-1.fc27, python-acme-0.18.1-1.fc27, python-certbot-apache-0.18.1-1.fc27, python-certbot-nginx-0.18.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7cf7827abb

Comment 20 Fedora Update System 2017-09-12 01:24:12 UTC
certbot-0.18.1-1.fc26, python-acme-0.18.1-1.fc26, python-certbot-apache-0.18.1-1.fc26, python-certbot-nginx-0.18.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fff074b788

Comment 21 Fedora Update System 2017-09-12 02:21:41 UTC
certbot-0.18.1-1.fc25, python-acme-0.18.1-1.fc25, python-certbot-apache-0.18.1-1.fc25, python-certbot-nginx-0.18.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-040768d23e

Comment 22 Fedora Update System 2017-09-19 04:22:29 UTC
python-certbot-nginx-0.18.1-1.el7 python-certbot-apache-0.18.1-1.el7 certbot-0.18.1-1.el7 python-acme-0.18.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-023e6bd37e

Comment 23 Fedora Update System 2017-09-19 21:20:49 UTC
certbot-0.18.1-1.el7, python-acme-0.18.1-2.el7, python-certbot-apache-0.18.1-1.el7, python-certbot-nginx-0.18.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-09-19 23:22:56 UTC
certbot-0.18.1-1.fc26, python-acme-0.18.1-1.fc26, python-certbot-apache-0.18.1-1.fc26, python-certbot-nginx-0.18.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2017-09-20 10:23:02 UTC
certbot-0.18.1-1.fc25, python-acme-0.18.1-1.fc25, python-certbot-apache-0.18.1-1.fc25, python-certbot-nginx-0.18.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2017-09-30 06:24:14 UTC
certbot-0.18.1-1.fc27, python-acme-0.18.1-1.fc27, python-certbot-apache-0.18.1-1.fc27, python-certbot-nginx-0.18.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.